Source: golang-github-google-go-tpm
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-golang-x-sys-dev,
 golang-github-google-go-cmp-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-tpm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-tpm.git
Homepage: https://github.com/google/go-tpm
XS-Go-Import-Path: github.com/google/go-tpm

Package: golang-github-google-go-tpm-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-sys-dev,
 ${misc:Depends},
Description: communicate directly with a TPM device (library)
 Go-TPM is a Go library that communicates directly with a TPM device on Linux
 machines. The libraries don't implement the entire spec for neither 1.2 nor
 2.0.
